forbidden_item_names:
  - admin
  - panel
  - appfront

#NO_MULTI_TAG = ["select","date","radio_button","checkbox","date_durnation"]

markups:
  text_field:
    muti_lang_input_supprt: true
    ext_support: true
    panel: typeA
  select:
    muti_lang_input_supprt: false
    ext_support: false
    panel: typeB
  date:
    muti_lang_input_supprt: false
    ext_support: false
    panel: typeC
  text_area:
    muti_lang_input_supprt: true
    ext_support: false
    panel: typeD
  radio_button:
    muti_lang_input_supprt: false
    ext_support: false
    panel: typeE
  checkbox:
    muti_lang_input_supprt: false
    ext_support: false
    panel: typeE
  # date_durnation:
  #   muti_lang_input_supprt: false
  #   ext_support: false
  address:
    muti_lang_input_supprt: true
    ext_support: true


public_r_tags:
  - ad_banner
  - sub_menu
  - sitemap
  - breadcrumb
  - tag_cloud
  - terms_of_use

page_part_kinds:
  - text
  - public_r_tag
  - module_widget

widget_field:
  - title
  - category
  - image
  - date
  - subtitle
  - content
  - link
  - file

widget_field_type:
  - title
  - category
  - img
  - date
  - text
  - link
  - file
  - status
  - tag
  - viewcount
  - poster

default_widget_style:
  - style1
  - style2
  - style3
  - style4
  - style5
